<?php
session_start();
include "../conexion.php";

//$letra=$_POST["letra"]; 
//$tex_cod_id=$_POST["id"]; 

 if(!empty($_POST["letra"]))
    {
        $number = count($_POST["letra"]); 
        if($number > 0)  
        {  
            for($i=0; $i<$number; $i++)  
            {  
                if(trim($_POST["letra"][$i] != '') )
                $dato1=$_POST["id"][$i];  
                $dato2=strtoupper($_POST["letra"][$i]);
                {  

                    $registros=mysqli_query($con,"UPDATE etiquetas_texto_codificado Set 
                                    tex_cod_letra='$dato2'
                                    Where tex_cod_id ='$dato1'") or die(mysqli_error($con));
                }
            }
        } 
    }
            
 echo '<div class="alert alert-success alert-dismissable">
            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
            <strong>Texto!</strong> Registrado correctamente.
        </div>'; 
?>

